\name{TxDb.Rnorvegicus.UCSC.rn5.refGene}
\docType{package}

\alias{TxDb.Rnorvegicus.UCSC.rn5.refGene-package}
\alias{TxDb.Rnorvegicus.UCSC.rn5.refGene}
\alias{TxDb.Rnorvegicus.UCSC.rn5.refGene}


\title{Annotation package for TranscriptDb object(s)}

\description{  
  This package loads one or more TranscriptDb objects.  Such TranscriptDb
  objects are an R interface to prefabricated databases contained by
  this package.

  The names of any objects exposed by this package indicate the origin and
  resources exposed.  So for example TxDb.Hsapiens.UCSC.hg19.knownGene
  would be a TranscriptDb object, of Homo Sapiens data from UCSC build
  hg19 based on the knownGene Track.
}

\note{
  This data package was made from resources at UCSC on
  2013-09-19 00:31:47 -0700 (Thu, 19 Sep 2013) and based on the rn5 genome based on the refGene table
}

\author{Marc Carlson}


\seealso{
  \link[GenomicFeatures]{transcripts},
  \link[GenomicFeatures]{transcriptsBy}
}

\examples{
## load the library
library(TxDb.Rnorvegicus.UCSC.rn5.refGene)
## list the contents that are loaded into memory
ls('package:TxDb.Rnorvegicus.UCSC.rn5.refGene')
## show the db object that is loaded by calling it's name
TxDb.Rnorvegicus.UCSC.rn5.refGene

}

\keyword{package}
\keyword{data}
